@media only screen and (min-width: 768px) and (max-width: 959px) {
  /*Header BEGIN*/
  .site-logo img {
    height: 23px;
    width: auto;
  }
  .nav li,
  .nav ul.menu li {
    display: block;
  }
  #block-menu-menu-top-menu {
    margin: 14px 0 0 0;
  }
  #block-menu-menu-top-menu .menu li {
    margin-left: 20px;
    vertical-align: top;
  }
  #block-menu-menu-top-menu .menu a {
    font-size: 13px;
    text-transform: uppercase;
    color: #488bd3;
    font-weight: 600;
    background-repeat: no-repeat;
    background-position: left center;
    padding: 3px 0;
  }
  #block-menu-menu-top-menu .menu .menu-item-614 a {
    padding-left: 22px;
    background-image: url(/sites/all/themes/custom/acronis/images/home.png);
    background-size: 16px 16px;
  }
  #block-menu-menu-top-menu .menu .menu-item-483 a {
    padding-left: 22px;
    background-image: url(/sites/all/themes/custom/acronis/images/globus.png);
    background-size: 16px 16px;
  }
  #page-title {
    padding: 0;
    margin: 0;
    text-align: center;
    width: 100%;
  }
  .node-header {
    padding: 15px 25px;
    margin: 0 0 20px;
  }
  /*Header END*/
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  #footer {
    padding-bottom: 30px;
  }
  #block-system-user-menu .menu > li {
    width: 50%;
    float: left;
  }
  #block-system-user-menu .menu > li a {
    border-left: 1px solid #000000;
    font-weight: 700;
    font-size: 16px;
  }
  #block-menu-menu-footer-additional-menu .content > .menu > li {
    border-bottom: 1px solid #0e2850;
    padding: 20px 0;
    width: 50%;
    display: inline-block;
    vertical-align: top;
    margin-right: -2px;
    border-right: 1px solid #0e2850;
  }
  .lang-ja #block-menu-menu-footer-additional-menu .content > .menu > li {
    min-height: 152px;
  }
  #block-menu-menu-bottom-menu .menu li a,
  #block-block-3,
  #block-menu-menu-footer-additional-menu .expanded > a {
    font-size: 16px;
  }
  #block-menu-menu-footer-additional-menu .content > .menu > li > ul {
    margin: 7px 0 0 0;
  }
  #block-block-4 {
    margin-bottom: 20px;
  }
  #block-block-3 {
    margin-bottom: 10px;
    padding: 0;
  }
}
